@charset "utf-8";

/***** 初期設定クリア用*****/

@charset "utf-8";
/* ----------------------------------------------
	This style definition is initiarize.
------------------------------------------------- */

body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td { 
	margin: 0;
	padding: 0;
}

body {
	color: #666;
	font-size: 75%;
	font-family: "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 150%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset , img { 
	border: 0;
	vertical-align: bottom;
}

address , caption , cite , code , dfn , em , strong , th , var {
	font-style: normal;
	font-weight: normal;
}

ol , ul {
	list-style: none;
}

caption , th {
	text-align: left;
}

h1 , h2 , h3 , h4 , h5 , h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before , q:after {
	content: '';
}

abbr , acronym {
	border: 0;
}

textarea {
	font-size: 100%;
	font-family: "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

hr{display:none;}


body{ background-color:#ccc; }

.cl {
	display: inline-block;
}
.cl:after {
	content: "";
	display: block;
	clear: both;
}

/*****DEFAULT LINK ******/

a:link , a:visited , a:active{
	color:#ffc325;
	text-decoration: none;
	}

a:hover {text-decoration:underline;}



/*****レイアウト *****/
body{
	text-align:center;/*for IE6*/
	background:#fff url(../images/background.png) no-repeat;
}
#wrapper{
	width:860px;
	margin:0px auto;
	text-align:left;
	background-color:transparent;
}
#header{
	width:860px;
}
#contents{
	width:860px;
	background-color:#fff;
}
#topimg{
	width:860px;
	height:250px;
	background:url(../images/top_img.jpg) no-repeat;
}

#globalnavi{
	width:860px;
	text-align:left;
}
#main{
	width:580px;
	float:left;
	background-color:#fff;
}

#side{
	width:250px!important;
	width:253px;
	float:right;
    text-align:left;
	background-color:#fff;
}
   
#sidemenu{
	width:250px!important;
	width:240px;
	float:left;
	text-align:left;
	padding-top:6px;
	margin:20px 0px 18px 0;
}

#footer{
	clear:both;
	width:100%;
	background:#a8a8a8;
	color:#fff;
	text-align:center;
	font-size:0.8em;
	padding:2px 0;
	margin-top:10px;
}


/*****ぱんくずリスト *****/

ul#topicpath{
	font-size: 90%;
	background:fff;
	padding:5px 10px 5px 10px;
	margin: 0;
}
#topicpath li{
	display:inline;
	color:#cc9900;
}
#topicpath li a{
	background:transparent url(../images/arrow.gif) no-repeat right center;
	padding-right:15px;
	text-decoration: none;
	color: #666;
	font-weight: bold;
}
#topicpath li a:hover{
	text-decoration:underline;
	color: #999;
}



/*****サイト説明 *****/

p#title{
	font-size:3em;
	padding:85px 25px 15px 25px;
	text-align: right;
	}
p#title a{
	color:#333;
}

p#title a:hover{
	text-decoration:none
}
#topimg h1{
	text-align:right;
	color:#eba94a;
	padding:20px 30px 20px 330px;
}


/*****グローバルメニュー******/

#globalnavi{
	width: 860px;
	background: #a8a8a8;
}
#globalnavi ul {
	width: 670px;
}
#globalnavi li{
  float: left;
  padding:0 15px ;
	height:3.5em;
}
#globalnavi a{
  text-align: center;
  display:block;
  padding: 1.2em 0;
  background-color: transparent;
  color:#fff;
}
#globalnavi a:hover{
  color:#333;
  text-decoration: none;
}


/***** メインコンテンツ内 *****/

.column{
	width:580px;
	background:transparent;
	padding:10px 0 10px 0;
	background: url(../images/article_back_bottom.gif) no-repeat left bottom;
	margin: 0 0 20px 0;
}

h2{
	width:562px;
	padding-top:25px;
	font-size:1.3em;
	font-weight:bold;
	letter-spacing:0.3em;
	background: url(../images/article_back_top.gif) no-repeat;
	text-indent:4.2em;
}
.column p{
	width:502px;
	background:url(../images/article_back_repeat.gif) repeat-y;
	padding:8px 25px 10px 35px;
}
/*****サイドメニュー*****/

#sidemenu {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 35px 0px;
	background-color: #E2E0D6;
	}

#sidemenu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	}

#sidemenu ul li {
	list-style-type: none;
	font-size: 14px;
	font-weight: normal;
	font-family: "メイリオ",Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	background-image: url(../images/bar_lnavi.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

#sidemenu ul li.first {
	background-image: url(../images/bar_lnavi.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

#sidemenui ul li.last {
	background-image: none;
	padding-bottom: 0px;
	}


#sidemenu ul li a {
	display: block;
	padding: 15px 5px 15px 25px;
	text-decoration: none;
	color: #666;
	text-decoration: none;
	}

#sidemenu ul li a:hover {
	background-image: url(../images/lnavi.png);
	background-repeat: no-repeat;
	background-position: right center;
	}



/*****ブックマーク*****/

#link{
	float:left;
	margin-bottom:10px;
}
.bookmark{
	margin-left: 15px;
	padding: 12px 0 0 0;
	background: url(../images/bookmark_base_top.gif) no-repeat 0 0;
}
.bookmark_in {
	padding: 0 0 10px 0;
	background: url(../images/bookmark_base_bottom.gif) no-repeat left bottom;
	margin: 0 0 20px 0;
}
.bookmark p {
	background:url(../images/bookmark_repeat.gif) repeat-y;
	margin: 0;
	padding: 7px 20px;
	font-size: 10px;
}
.bookmark p.anchor {
	font-size: 12px;
}



/*****fフッター*****/

#footer a{
	color:#fff;
}

